<!doctype html>
<html lang="en">

<head>
  <title>Login</title>
  <!-- Required meta tags -->
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

  <!-- Bootstrap CSS v5.2.1 -->
  <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.1/dist/css/bootstrap.min.css" rel="stylesheet"
    integrity="sha384-iYQeCzEYFbKjA/T2uDLTpkwGzCiq6soy8tYaI1GyVh/UjpbCx/TYkiZhlZB6+fzT" crossorigin="anonymous">
  <!-- Bootstrap Icon v1.2.0 -->
  <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap-icons@1.3.0/font/bootstrap-icons.css">
  <link rel="stylesheet" href="/login/login.css">

</head>

<body>
  <div class="container-fluid login-window width-size">
    <div class="row title position-relative text-center mb-4">
        <div class="top-logo">
          <img src="/logo.png" class="top-logo" style="width:7em; height:3em;">
        </div>
    </div> 
    <div class="row signin text-center mb-4">
      <div class="col"> SIGN IN TO CONTINUE.</div> 
    </div>
    <form>
      <div class="input-group mb-3">
        <input type="text" id="email" class="form-control email" placeholder="Enter email">
        <span class="input-group-text"><i class="bi-envelope-fill"></i></span>
      </div>
      <div class="input-group mb-3">
        <input type="password" id="password" class="form-control password" placeholder="Password">
        <span class="input-group-text"><i class="bi-lock-fill"></i></span>
      </div>
  
      <div class="form-check mb-3">
        <div class="row">
          <div class="col-5">
            <input class="form-check-input" id="checkBox1" type="checkbox" value="checkedValue">
            <label class="form-label-checkbox" for="checkBox1"> Remember Me</label>
          </div>
          <div class="col-7">
            <a href="#forgetpassword" class="forgot-pass p-lg-3">Forgot your password?</a>
          </div>
        </div>
      </div>
      <button type="button" class="btn btn-primary">Login</button>
    </form>
    <div class="signup text-center mt-4">
      <p> Need to Signup?</p>
      <a href="#register" class="btn btn-register mb-4">Register Now</a>
    </div>
  </div>
  <div class="copyright mt-5">
    <p class="text-center">&#169 2021- Angle</p>
    <p class="text-center">Bootstrap Admin Template</p>
  </div>
  


  <!-- Bootstrap JavaScript Libraries -->
  <script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.11.6/dist/umd/popper.min.js"
    integrity="sha384-oBqDVmMz9ATKxIep9tiCxS/Z9fNfEXiDAYTujMAeBAsjFuCZSmKbSSUnQlmh/jp3" crossorigin="anonymous">
  </script>

  <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.2.1/dist/js/bootstrap.min.js"
    integrity="sha384-7VPbUDkoPSGFnVtYi0QogXtr74QeVeeIs99Qfg5YCF+TidwNdjvaKZX19NZ/e6oz" crossorigin="anonymous">
  </script>
</body>

</html>